.button {
  outline: none;
  border: none;
  border-radius: 6px;
  color: white;
  &:hover{
    transform: scale(1.03, 1.03);
  }
  font-size: 14px;

}

.disabled-btn {
  background-color: darkgray;
  outline: none;
  border: none;
  border-radius: 6px;
  color: white;
  &:hover {
    transform: scale(1, 1);
    background-color: darkgray;
  }
}

.small-btn {
  width: 90px;
  height: 30px;
  border-radius: 6px;
}

.medium-btn {
  height: 50px;
  width: 130px;
}

.primary{
  background-color: $primary-color;
  &:hover {
    background-color: lighten($primary-color, $amount: 0);
  }
}

.secondary{
  background-color: $secondary-color;
  &:hover {
    background-color: lighten($secondary-color, $amount: 0);
  }
}

.remove-btn{
  background-color: lighten(rgba($error-color, $alpha: 0.8), $amount: 70);
  position: absolute;
  color: $error-color;
  width: 30px;
  height: 30px;
  border: 2px solid $error-color;
  right: 10px;
  top: 10px;
  transition: all 0.5s;
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  &:hover{
    background-color: lighten(rgba($error-color, $alpha: 0.9), $amount: 15);
    color: white;
  }
}

.icon{
  background-color: Transparent;
  outline: none;
  border: none;
  &-img{
    width: 50px;
  }
}